.breadcrumbs ul { 
	list-style:none; 
	overflow:hidden;
	padding:0;
	margin:0;
}

.breadcrumbs ul li { 
	float: left;
	margin: 0 5px;
	font-size:13px;
}

.breadcrumbs ul li a {
	position: relative; 
	display: block;
	float: left;
}

.breadcrumbs ul li:after { 
	content: "»";
	color:#999999;
	padding-left:5px;
}

.breadcrumbs ul li:first-child {
	margin-left:0;
}

.breadcrumbs ul li:last-child:after {
	content: "";
}

/*
 * BLOG
 */

#blog-navigation #navigation {
	border-bottom:1px solid #ddd;
	height:45px;
	margin-bottom:15px;
}

#blog-navigation #navigation a {
	line-height:3em;
	background:#0b5b93;
	color:#fff;
	padding:0 15px;
}

#blog-navigation #navigation a:hover {
	background:#1374b5;
}

#blog-navigation #navigation #navigation-root > a {
	background:transparent;
	color:#1374b5;
}

.category-article {
	border-bottom:1px dotted #ccc;
	overflow:hidden;
	margin-bottom:10px;
}

.category-article-title {
	margin:5px 0;
}

.category-article-date, #article-date {
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}

.category-article-thumbnail img {
	width:auto;
	height:auto;
	max-width:140px;
	max-height:120px;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
}

.category-article-preview {
	margin-bottom:15px;
}
